Dispositivos que no podrán actualizar a iOS 10 y macOS Sierra

Dispositivos obsoletos

iOS 10 y macOS Sierra llegarán a finales de este año con varias funcionalidades nuevas y mejoras, pero por desgracia, no todos los usuarios de Apple tendrán la oportunidad de disfrutar de ellos.

Varios de los dispositivos fabricados antes del 2012 y que cuentan con hardware más antiguo no podrán ser actualizados con las nuevas versiones de sus respectivos sistemas operativos.

A continuación tienes una lista de los dispositivos que quedarán obsoleto este otoño cuando iOS 10 sea liberado oficialmente. Como ves, todos tienen procesadores A5, y lo más probable es que dicha arquitectura de chip no funcione muy bien con la última versión de iOS.

  • iPad 1, iPad 2, iPad 3 y iPad Mini.
  • iPod Touch 5ª generación y más antiguos.
  • iPhone 4S y los modelos más antiguos.

MacOS Sierra no funcionará en ordenadores y portátiles hechas en y/o antes de 2009, incluyendo:

  • MacBook (principios de 2009 o más antiguo)
  • MacBook Air (2009 o más antiguo)
  • MacBook Pro (2009 o más ano más antiguo)
  • Mac Mini (2009 o más antiguo)
  • Mac Pro (2009 o más antiguo)

Así que ya sabes, si tienes alguno de estos dispositivos, pues ya puedes plantearte la posibilidad de comprar algo más reciente.

About Domadis Cabrera

Geek por naturaleza. Technorati por pasión. Emprendedor y amante del buen diseño. Disfruto probando cualquier cosa relacionada con la tecnología, da igual si es software o hardware. Viajero frecuente y amante de la adrenalina. Me divierte solucionar problemas y puedes seguirme en tu red social favorita, sólo tienes que buscarme por mi nombre.

Deja tu respuesta

d74ca0a187f0ec6b40686c25dcd3d262557c7e84d8ef45591f